
a:link
{
	color: rgb(0, 102, 102);
	text-decoration: underline;
}
a:active
{
	color: rgb(0, 128, 128);
	text-decoration: underline;
}
a:visited
{
	color: rgb(153, 0, 0);
	text-decoration: underline;
}
table
{
	table-border-color-light: rgb(204, 204, 204);
	table-border-color-dark: rgb(102, 102, 102);
}
button
{
	background-color: rgb(0, 0, 0);
	color: rgb(255, 255, 255);
	margin-top: 1px;
	margin-bottom: 1px;
}

.margin {margin-bottom: 4px; margin-left: 10px; margin-right: 10px;} 
.paulineblacktable { border-bottom-style: solid; border-right-style: solid; border-top-width: 2px; border-right-color: #000000; border-bottom-color: #000000; border-left-width: 2px; border-top-style: solid; border-top-color: #000000; border-left-style: solid; border-bottom-width: 2px; border-right-width: 0px; border-left-color: #000000;  } 
.paulinefine { border-bottom-style: solid; border-bottom-color: #CC0066; border-left-width: 1px; border-top-style: solid; border-right-width: 1px; border-top-color: #CC0066; border-top-width: 1px; border-left-style: solid; border-right-style: solid; border-left-color: #CC0066; border-right-color: #CC0066; border-bottom-width: 1px;  } 
.paulinetable { padding-top: 2; padding-right:0px; border-left-width: 4px; padding-left: 2; padding-bottom: 0; border-right-color: #CC0066; border-bottom-width: 4px; border-top-color: #CC0066; border-right-width: 4px; border-top-width: 4px; border-left-style: solid; border-bottom-style: solid; border-left-color: #CC0066; border-right-style: solid; border-bottom-color: #CC0066; border-top-style: solid;  } 
.paulinetableMargin {Margin-left : 4%; padding-top: 2; padding-right:0px; border-left-width: 4px; padding-left: 2; padding-bottom: 2; border-right-color: #CC0066; border-bottom-width: 4px; border-top-color: #CC0066; border-right-width: 4px; border-top-width: 4px; border-left-style: solid; border-bottom-style: solid; border-left-color: #CC0066; border-right-style: solid; border-bottom-color: #CC0066; border-top-style: solid;  } 



body { margin-top: 0; 
font-family: verdana, Arial, Helvetica; 	
background-image: url('../images/BackgroundsTiles/2011-cropmasterplain.jpg');  
text-align:center;
} 

body {
		scrollbar-3dlight-color:aqua;
		scrollbar-arrow-color:black;
		scrollbar-base-color:;
		scrollbar-darkshadow-color:teal;
		scrollbar-face-color:hotpink;
		scrollbar-highlight-color:;
		scrollbar-shadow-color:chartreuse;
}


button { border-top-style: solid; border-bottom-width: 1pt; border-left-width: 1pt; border-right-width: 1pt; font-style: normal; border-bottom-style: solid; border-left-style: solid; border-right-style: solid; font-size: 8pt; border-top-width: 1pt; font-family: Arial, Arial, Helvetica;  } 
caption { font-size: 14pt; font-style: normal; font-family: Arial, Arial, Helvetica;  } 
fieldset { border-bottom-width: 1pt; font-family: Arial, Arial, Helvetica; border-top-width: 1pt; border-right-style: solid; border-left-width: 1pt; font-style: normal; border-right-width: 1pt; border-bottom-style: solid; border-top-style: solid; border-left-style: solid; font-size: 8pt;  } 

h1 { font-family: verdana, Arial, Helvetica; 
font-size: Medium;
Text-align : Center;
font-style: normal; 
font-weight: normal; 
vertical-align: none; 
text-align: center;
margin-top:0; 
margin-bottom:6px;
margin-left:4px;
} 



/*/*/a{}

body h1
    {
    font-size : medium;
    }

html>head:first-child+body h1
    {
    font-size : medium;
    font-weight: bold; 

    }

/* */


h2 { font-family: verdana, Arial, Helvetica; 
font-size: medium; 
font-style: normal; 
font-weight: normal; 
    Margin-left : 12px;
    Margin-right : 10px;
} 


/*/*/a{}

body h2
    {
    font-size : medium;
    }

html>head:first-child+body h2
    {
    font-size : medium;
    font-weight: bold; 

    }

/* */



h3 { font-family: verdana, Arial, Helvetica; 
font-size: medium; 
font-style: normal; 
font-weight: normal; 
    Margin-left : 12px;
    Margin-right : 10px;
} 

/*/*/a{}

body h3
    {
    font-size : medium;
    }

html>head:first-child+body h3
    {
    font-size : medium;
    font-weight: bold; 

    }

/* */


h4 { font-family: verdana, Arial, Helvetica; 
font-size: small; 
font-style: normal; 
font-weight: normal; 
    Margin-left : 12px;
    Margin-right : 10px;

} 

/*/*/a{}

body h4
    {
    font-size : medium;
    }

html>head:first-child+body h4
    {
    font-size : medium;
    font-weight: bold; 

    }

/* */


h5 { font-family: verdana, Arial, Helvetica; 
font-size: x-small; 
font-style: normal; 
font-weight: normal;
Margin-left : 4%;
} 

/*/*/a{}

body h5
    {
    font-size : x-small;
    }

html>head:first-child+body h5
    {
    font-size : small;
    }

/* */


h6 { font-family: verdana, Arial, Helvetica; 
font-size: 8pt;
font-style: normal; 
font-weight: normal;
Margin-left : 3%;

} 
h6 {
	font-size: xx-small;
	font-family: Verdana;
	color: rgb(0, 0, 0);
	vertical-align: 0;
	line-height: 16px;
	text-indent: 0%;
	margin-top: 0;
	margin-bottom: 0;
	background-repeat: no-repeat;
	margin-left: 2%;
	text-decoration: none;
	}
	
body h6
    {
    font-size : x-small;
    }

html>head:first-child+body h6
    {
    font-size : small;
    }

/* */


p {
    Font-family : Verdana, Arial, 'Trebuchet MS' ;
    Font-size : x-small;
    Color : black;
    Margin-left : 12px;
    Margin-right : 10px;
	line-height:130%;
}

/*/*/a{}

body p
    {
    font-size : x-small;
    }

html>head:first-child+body p
    {
    font-size : small;
    }

/* */

body, div, form, h1, h2, h3, h4, h5, h6, input, p, select, td, textarea, tr {
	color: black;
    font-family : Verdana, Arial, 'Trebuchet MS' ;
    font-size: x-small;
    padding-left: 0px;
    margin-top: 0;
} 

body {
	margin-left:auto;
	margin-right:auto;
    padding-right: 0px;
}

ul
{
	list-style-image: url('http://www.fashion-era.com/PaulineStyles/agolsquabutt12.gif');
	margin-top: 1px;
}
ul ul
{
	list-style-image: url('http://www.fashion-era.com/PaulineStyles/agolsquabutt12.gif');
}
ul ul ul
{
	list-style-image: url('http://www.fashion-era.com/PaulineStyles/agolsquabutt12.gif');
}

/*/*/a{}

body ul
    {
    font-size : x-small;
    }

html>head:first-child+body ul
    {
    font-size : small;
    margin-bottom: 3px;

    }

/* */


li {
    Font-family : Verdana, Arial, 'Trebuchet MS' ;
    Margin-top : 0px;
    margin-bottom: 3px;
    Font-size : x-small;
	line-height:130%;


}

/*/*/a{}

body li
    {
    font-size : x-small;
    }

html>head:first-child+body li
    {
    font-size : small;
    margin-bottom: 3px;

    }

/* */



label { font-family: Arial, Arial, Helvetica; font-style: normal; font-size: 8pt;  } 
label, .mstheme-label { font-style: normal; font-family: Arial, Arial, Helvetica; font-size: 8pt;  } 
legend { font-style: normal; font-family: Arial, Arial, Helvetica; font-size: 8pt;  } 
marquee { font-size: 14pt; font-family: Arial, Arial, Helvetica;  } p { font-family: Verdana;  } 
select { border-style:solid; font-style: normal; font-size: 8pt; font-family: Arial, Arial, Helvetica;   } 
table { margin-bottom: 0; margin-top: 0; font-family: verdana, Arial, Helvetica;  } 
textarea { border-style:solid; font-style: normal; font-size: 8pt; font-family: Arial, Arial, Helvetica  } 
th { font-family: Arial, Arial, Helvetica; font-style: normal;  }

#navigationRightColour { float: right; 
   	Border-style : solid;
    Border-width : 2pt;
    Border-color : #DDB7BA;
	padding: 10px; 
	width: 160px; 
    margin-right: 30px;
}
.navigationRightFooter { 
	float: right; 
	border: 2px solid  #DDB7BA;
	padding: 5px; 
}
div.googlep {
	padding:5px 8px 5px 8px;
	border:2px #DDB7BA solid;
	background-color: #FEEEF1;
	float:right;
	width:64px;
}
div.google {
	padding:6.5px 0px 8px 0px;
	border:2px #DDB7BA solid;
	border-right:0px;
	background-color: #FEEEF1;
	width: 450px;
	float:right;
}
div.advert {
	border:2px #DDB7BA solid;
	background-color: #ffffff;
	padding-top:12px;
	margin-left:50px;
	margin-right:40px;
	margin-bottom:12px;
}
div.adverts {
	border:3px #DDB7BA solid;
#	background-color: #ffffff;
	padding-top:6px;
	padding-bottom:12px;	
	padding-right:0px;
	margin-bottom:12px;
	margin-top:6px;
	margin-left:6px;
}
hr.google {
    color:#DDB7BA;
    padding-top: 4px;
    margin-top: 0px;
    margin-bottom: 5px;
}
/* display block for mozilla */

html>head:first-child+body div.googlep
    {
	padding:7.5px 8px 7px 8px;
}
html>head:first-child+body div.google
    {
	padding:7px 0px 0px 0px;
}

hr {
	color: #DDB7BA;
 	background-color: #DDB7BA;
 	height: 1px;
 	margin-left:0px;
}


#Content {
	width:985px;
	margin:auto;
	text-align:left;
	border: 2px solid  #CC0066;
	border-top:0px;
	background-image: url('../images/BackgroundsTiles/cropmasterfadewider.jpg')
}